/* CSS Document */



#topbar{ /* bar that runs across the top of the menu */
height:50px;
width:980px;
background:#0b3296;
float:left;
}
#topbar ul{list-style:none;
padding:10px;
}
#topbar ul li {
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CCCCCC;
margin: 0px 0 0 0;
padding:10px 10px 3px 5px;
float:left;
background: url(../images/main-delimiter.png) 98% 4px no-repeat; 
}
#topbar ul li a {
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CCCCCC;
padding:27px 22px 9px 29px;
text-decoration:none;
}

#topbar ul li a:hover,#topbar ul li a.current{
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
background:#30a5ff;
}






